Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1223972 - nodejs-wrappy is installing in the wrong directory
Summary: nodejs-wrappy is installing in the wrong directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-wrappy
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1199285
TreeView+ depends on / blocked
 
Reported: 2015-05-21 20:27 UTC by Tom Hughes
Modified: 2015-07-30 09:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-30 09:38:30 UTC


Attachments (Terms of Use)

Description Tom Hughes 2015-05-21 20:27:49 UTC
The node module is being installed in /usr/lib/node_modules/nodejs-wrappy when it should be /usr/lib/node_modules/wrappy.

As a result using %nodejs_symlink_deps in other packages that require it is failing.

Comment 1 Zuzana Svetlikova 2015-05-22 11:37:16 UTC
This was discussed and resolved in BZ#1161099.

Comment 2 Tom Hughes 2015-05-22 23:13:49 UTC
The updated version wasn't built for F21 so it doesn't work there, but does on F22 and rawhide.


Note You need to log in before you can comment on or make changes to this bug.